BANK KALTENG - Bug #3148

Travel document
10/16/2024 12:26 PM - Regina Tasya

Status: Closed Start date: 10/16/2024
Priority: Immediate Due date: 10/17/2024
Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

dear kka azid,

sesuai diskusi tadi, yang mana data pengajuan ess travel dan finish masuk ke travel document, namun saat di travel document
seharusnya tampilan datanya muncul saat klik 2x, bukan di luarnya
terima kasih

menu: hr - travel management - travel document
Port: http://remote.minovais.com:31130/
DB: MinovaES_Bank_Kalteng_Dev (di 1442)

History

#1 - 10/16/2024 01:52 PM - Regina Tasya

- Status changed from New to Assigned

#2 - 10/21/2024 10:24 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Regina Tasya

dear tasya , untuk isssue ini udah bisa di test

issue ini terjadi karena ada error di async di table cost lebih tetapnya headerSequencenya engga kebentuk tetapi header nya udah ke posting karena
di flow ada kondisi headerSeq cara untuk merapihkan sequence header biar ga bentrok dan menambahkan + 1 sequence mangkannya datanya tetap

masuk dan menjadi double data yang sama tapi bedanya sequencenya

tapi udah di rapihin
http://remote.minovais.com:31130/

package :
bizproc(beforesubmit)

makasih

#3 - 10/24/2024 09:24 AM - Regina Tasya
- Status changed from QA Test to Assigned

#4 - 11/15/2024 09:08 AM - Regina Tasya

- Status changed from Assigned to Closed
